H1.km {
	FONT-SIZE: 130%; COLOR: #333333; PADDING-TOP: 1em
}
H2.km {
	FONT-SIZE: 105%; COLOR: #333333; PADDING-TOP: 0.5em; BORDER-BOTTOM: #c4d1e6 1px solid
}
H3.km {
	FONT-SIZE: 103%; COLOR: #333333; PADDING-TOP: 0.5em
}
H4.km {
	FONT-SIZE: 100%; COLOR: #666666
}
TABLE.km {
	BORDER-TOP: #c4d1e6 1px solid; BORDER-LEFT: #c4d1e6 1px solid
}
TD.km {
	BORDER-RIGHT: #c4d1e6 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; PADDING-TOP: 4px; BORDER-BOTTOM: #c4d1e6 1px solid
}
TH.km {
	BORDER-RIGHT: #c4d1e6 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; PADDING-TOP: 4px; BORDER-BOTTOM: #c4d1e6 1px solid; BACKGROUND-COLOR: #dee6ef; TEXT-ALIGN: left
}
.kmnotebox {
	BORDER-RIGHT: #c1a90d 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #c1a90d 2px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #c1a90d 2px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #c1a90d 2px solid; BACKGROUND-COLOR: #fefcee
}
PRE.km {
	FONT-SIZE: 90%; FONT-FAMILY: monospace
}
CODE.km {
	FONT-SIZE: 90%; FONT-FAMILY: monospace
}
DIV.kmcodeblock {
	BORDER-RIGHT: #c4d1e6 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #c4d1e6 1px solid; MARGIN-TOP: 1em; PADDING-LEFT: 0.5em; MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 0.5em; OVERFLOW: auto; BORDER-LEFT: #c4d1e6 1px solid; PADDING-TOP: 0.5em; BORDER-BOTTOM: #c4d1e6 1px solid; BACKGROUND-COLOR: #eef3f7
}
DIV.kmindent1 {
	DISPLAY: block; PADDING-LEFT: 40px
}
DIV.kmindent2 {
	DISPLAY: block; PADDING-LEFT: 80px
}
SPAN.kmfixedwidthfont {
	FONT-WEIGHT: 600; FONT-FAMILY: monospace
}
H2.awiz {
	FONT-SIZE: 105%; COLOR: #333333; BORDER-BOTTOM: #c4d1e6 1px solid
}
H3.awiz {
	FONT-SIZE: 103%; COLOR: #333333; 
}
PRE.awiz {
	FONT-SIZE: 90%; FONT-FAMILY: monospace
}
CODE.awiz {
	FONT-SIZE: 90%; FONT-FAMILY: monospace
}
FONT {
}
